/** Shopify CDN: Minification failed

Line 106:1 Expected "}" to go with "{"

**/
nav.breadcrumbs {
    margin-top: 0;
    display: inline-flex;
    line-height: 1;
}
.breadcrumbs li:last-child a {
    color: #FFFFFF;
}
.breadcrumbs a {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 0.9375rem;
}
section.breadcrumbs-section {
    padding-top: 0rem;
}
.breadcrumbs__list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.breadcrumbs__item {
    display: inline-block;
}

.breadcrumbs li:not(:last-child):after {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    background: url(/cdn/shop/files/arrow-down_2.svg?v=1753432158) no-repeat center / contain;
    width: 0.3125rem;
    height: 0.625rem;
    background-size: contain;
     margin: 0 .75rem;
        filter: brightness(0) invert(1);
}
.breadcrumbs__item::nth-child(2):after{
     filter: unset !important
}
.breadcrumbs__link {
    text-decoration: underline;
}

.breadcrumbs__link[aria-current="page"] {
    color: inherit;
    font-weight: normal;
    text-decoration: none;
}

.breadcrumbs__link[aria-current="page"]:hover,
.breadcrumbs__link[aria-current="page"]:focus {
    text-decoration: underline;
}

.breadcrumbs__link {
    text-decoration: none;
}
li.breadcrumbs__item a {
    font-size: 0.8125rem !important;
    color: #959595 !important;
    list-style: none;
    text-decoration: none !important;
    line-height: 1rem;
    display: inline-flex
;

.breadcrumbs__item:first-child .breadcrumbs__link {
    position: relative;
    color: transparent;
}

.breadcrumbs__item:first-child .breadcrumbs__link::before {
    content: '';
    background: url(/cdn/shop/files/home.svg?v=1726817488) no-repeat center / contain;
    display: block;
    width: 1.1875rem; /* 19px to rem */
    height: 1.125rem; /* 18px to rem */
    position: absolute;
    margin-right: 0.625rem; /* 10px to rem */
    top: -1rem; /* -16px to rem */
}

body .breadcrumbs__link[aria-current="page"] {
    color: #184B4F !important;
}
@media screen and (max-width: 990px){
  li.breadcrumbs__item a {
    font-size: 12px !important;
    line-height: 18px;
  }
  section.breadcrumbs-section {
    padding-top: 10px;
  }
  nav.breadcrumbs {
    margin-top: 0;
    display: inline-flex;
    line-height: 1;
  }
  
}